Planet	"Mystic"
{
	ParentBody     "Syxx"
	Class	       "Selena"

	Mass            0.0390758
	Radius          2238.41
	InertiaMoment   0.346019

	Obliquity       1.80468
	EqAscendNode    98.6827
	TidalLocked     true

	AlbedoBond      0.3
	AlbedoGeom      0.36
	Brightness      3.5
	Color          (0.950 0.915 0.879)

	Surface
	{
		SurfStyle       0.410464
		OceanStyle      0.180207
		Randomize      (-0.142, 0.143, -0.320)
		colorDistMagn   0.0626681
		colorDistFreq   282.896
		detailScale     5757.31
		colorConversion true
		drivenDarkening 0
		seaLevel        0.122312
		snowLevel       2
		tropicLatitude  0.0410288
		icecapLatitude  10
		icecapHeight    0.14447
		climatePole     0.4375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.89321
		venusFreq       1.1365
		venusMagn       0
		mareFreq        1.35753
		mareDensity     0.0116028
		terraceProb     0.314702
		erosion         0
		montesMagn      0.136513
		montesFreq      76.3796
		montesSpiky     0.981163
		montesFraction  0.648821
		dunesMagn       0.0443618
		dunesFreq       2974.57
		dunesFraction   0.402264
		hillsMagn       0.129048
		hillsFreq       264.067
		hillsFraction   0.354565
		hills2Fraction  0
		riversMagn      56.8855
		riversFreq      1.99302
		riversSin       7.9685
		riversOctaves   0
		canyonsMagn     0.456302
		canyonsFreq     0.847642
		canyonFraction  0.449562
		cracksMagn      0.0494522
		cracksFreq      1.50417
		cracksOctaves   0
		craterMagn      0.566716
		craterFreq      6.74256
		craterDensity   0.968604
		craterOctaves   11
		craterRayedFactor 0.11008
		volcanoMagn     0.435006
		volcanoFreq     0.778527
		volcanoDensity  0.182691
		volcanoOctaves  3
		volcanoActivity 6.71772e-005
		volcanoFlows    0.116147
		volcanoRadius   0.306583
		volcanoTemp     1250.32
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		colorSea       (0.420, 0.420, 0.430, 0.000)
		colorShelf     (0.470, 0.480, 0.480, 0.000)
		colorBeach     (0.324, 0.334, 0.350, 0.000)
		colorDesert    (0.283, 0.270, 0.269, 0.000)
		colorLowland   (0.360, 0.358, 0.327, 0.000)
		colorUpland    (0.383, 0.381, 0.356, 0.000)
		colorRock      (0.340, 0.340, 0.340, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.000)
		BumpHeight      20
		SpecBrightWater 0
		SpecBrightIce   0.03
		SpecularPower   55
		Hapke           1
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	NoClouds        true

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Sun"
		Height          111.92
		Density         4.50329e-008
		Pressure        2.03722e-008
		Greenhouse      0.00177835
		Bright          0.537906
		Opacity         0
		SkyLight        0.179302
		Hue             0.0255991
		Saturation      1

		Composition
		{
			Kr    	72.7611
			Xe    	27.2389
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.221747
		Period          0.103866
		Eccentricity    0.044854
		Inclination     1.80468
		AscendingNode   98.6827
		ArgOfPericenter 196.887
		MeanAnomaly     175.754
	}
}

