Planet	"Trippirt"
{
	ParentBody     "Syxx"
	Class	       "Terra"

	Mass            0.921306
	Radius          5374.09
	InertiaMoment   0.329944

	Oblateness      0.00467488

	RotationPeriod  16.2897
	Obliquity       -103.262
	EqAscendNode    127.297

	AlbedoBond      0.377755
	AlbedoGeom      0.453305
	Brightness      2
	Color          (0.525 0.459 0.415)

	Life
	{
		Class   "Organic"
		Type    "Multicellular"
		Biome   "Terrestrial"
		Panspermia "true"
	}

	Surface
	{
		SurfStyle       0.788757
		OceanStyle      0.676959
		Randomize      (0.010, -0.210, 0.787)
		colorDistMagn   0.0565187
		colorDistFreq   689.11
		detailScale     13822.5
		colorConversion true
		drivenDarkening -1
		seaLevel        0.490501
		snowLevel       0.745398
		tropicLatitude  0.978965
		icecapLatitude  1
		icecapHeight    0.117256
		climatePole     0.9375
		climateTropic   0.3125
		climateEquator  0.6875
		heightTempGrad  0.625
		tropicWidth     0.07
		mainFreq        1.32008
		venusFreq       0.703645
		venusMagn       0
		mareFreq        2.88894
		mareDensity     0.0607861
		terraceProb     0.110123
		erosion         0.113215
		montesMagn      0.17623
		montesFreq      302.08
		montesSpiky     0.891582
		montesFraction  0.0329441
		dunesMagn       0.0565075
		dunesFreq       54.4828
		dunesFraction   0.590431
		hillsMagn       0.128637
		hillsFreq       463.389
		hillsFraction   0.456978
		hills2Fraction  0.962518
		riversMagn      56.951
		riversFreq      3.04319
		riversSin       5.979
		riversOctaves   2
		canyonsMagn     0.0478668
		canyonsFreq     100
		canyonFraction  0.419404
		cracksMagn      0.0659387
		cracksFreq      0.463634
		cracksOctaves   0
		craterMagn      0.65953
		craterFreq      12.8639
		craterDensity   0
		craterOctaves   0
		craterRayedFactor 0
		volcanoMagn     0.643202
		volcanoFreq     0.557307
		volcanoDensity  0.275117
		volcanoOctaves  3
		volcanoActivity 0.396161
		volcanoFlows    0.497712
		volcanoRadius   0.589378
		volcanoTemp     1474.37
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.97949
		stripeFluct     0
		stripeTwist     0
		cycloneMagn     1.37624
		cycloneFreq     0.412148
		cycloneDensity  0.463407
		cycloneOctaves  2
		colorSea       (0.040, 0.200, 0.200, 1.000)
		colorShelf     (0.150, 0.370, 0.370, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.147, 0.174, 0.052, 0.000)
		colorUpPlants  (0.237, 0.239, 0.044, 0.000)
		BumpHeight      17.5565
		BumpOffset      8.61149
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          4.04395
		Velocity        226.446
		BumpHeight      4.04409
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        0.874878
		mainOctaves     10
		Coverage        0.296258
		stripeZones     1.97949
		stripeFluct     0
		stripeTwist     0
	}

	Ocean
	{
		Height          8.61149
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          34.9811
		Density         0.908617
		Pressure        0.544108
		Greenhouse      2.83887
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             0.0490031
		Saturation      1

		Composition
		{
			CO2   	92.6243
			H2O   	3.86901
			SO2   	2.04041
			NH3   	0.532668
			N2    	0.430848
			C2H2  	0.302864
			CH4   	0.0772316
			H2S   	0.0616582
			C2H6  	0.0360682
			C3H8  	0.0122375
			C2H4  	0.00913084
			CO    	0.00293931
			Ar    	0.000514271
			Ne    	0.00014122
			Kr    	1.53421e-005
		}
	}

	Aurora
	{
		Height      112.394
		NorthLat    74.007
		NorthLon    -43.1651
		NorthRadius 1407.54
		NorthWidth  284.102
		NorthRings  5
		NorthBright 0.3
		NorthParticles 0
		SouthLat    -72.0516
		SouthLon    121.115
		SouthRadius 1020.17
		SouthWidth  150.239
		SouthRings  4
		SouthBright 0.3
		SouthParticles 0
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     6864.1
		OuterRadius     16779.5
		RotationPeriod  3.71028
		RotationOffset  0
		FrontBright     0.844298
		BackBright      0.609784
		Density         0.95906
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.64919
		Period          0.52029
		Eccentricity    0.0454117
		Inclination     -2.4068
		AscendingNode   128.006
		ArgOfPericenter 343.769
		MeanAnomaly     6.81096
	}
}

