Planet	"Blackjack"
{
	ParentBody     "Syxx"
	Class	       "GasGiant"

	Mass            3265.49
	Radius          71860
	InertiaMoment   0.272592

	Oblateness      0.00880912

	RotationPeriod  8.7979
	Obliquity       17.5246
	EqAscendNode    -84.1775

	AlbedoBond      0.501627
	AlbedoGeom      0.601952
	Brightness      2

	Surface
	{
		DiffTileSize    256
		DiffTileBorder  2
		BumpTileSize    256
		BumpTileBorder  2
		GlowTileSize    256
		GlowTileBorder  2
		BumpHeight      3.9432
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      1
		ModulateColor  (0.000 0.000 0.000 0.000)
	}

	Clouds
	{
		Height          23.1563
		Velocity        603.871
		BumpHeight      19.2114
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      1
		mainFreq        0.775626
		mainOctaves     12
		Coverage        0.516267
		stripeZones     7.0655
		stripeFluct     0.434593
		stripeTwist     10.7375
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Jupiter"
		Height          100
		Density         5367.56
		Pressure        1e+006
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0134109
		Saturation      0.612036

		Composition
		{
			H2    	92.7703
			He    	6.92311
			CH4   	0.260743
			N2    	0.0312787
			O2    	0.00701317
			C2H2  	0.00358391
			C2H4  	0.00123636
			Ne    	0.00121238
			Ar    	0.00088208
			C2H6  	0.000589696
			NH3   	2.37825e-005
		}
	}

	Aurora
	{
		Height      3142.45
		NorthLat    83.5834
		NorthLon    -6.47862
		NorthRadius 21338.9
		NorthWidth  14802.8
		NorthRings  4
		NorthBright 1
		NorthParticles 10000
		SouthLat    -85.189
		SouthLon    168.207
		SouthRadius 14230.8
		SouthWidth  6867.71
		SouthRings  3
		SouthBright 1
		SouthParticles 10000
		TopColor    (1.000 1.000 1.000)
		BottomColor (1.000 0.000 0.500)
	}

	Rings
	{
		InnerRadius     95851.7
		OuterRadius     247727
		RotationPeriod  3.45226
		RotationOffset  0
		FrontBright     1.667752
		BackBright      1.609297
		Density         0.666691
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   2.57342
		Period          4.08664
		Eccentricity    0.00452754
		Inclination     0.856603
		AscendingNode   -87.4996
		ArgOfPericenter 264.593
		MeanAnomaly     104.165
	}
}

