Planet	"Gaiden"
{
	ParentBody     "Syxx"
	Class	       "Desert"

	Mass            0.193373
	Radius          4247.08
	InertiaMoment   0.328817

	RotationPeriod  5587.3
	Obliquity       -1.50245
	EqAscendNode    -178.575

	AlbedoBond      0.331513
	AlbedoGeom      0.397815
	Brightness      2
	Color          (0.826 0.720 0.621)

	Surface
	{
		SurfStyle       0.492131
		OceanStyle      0.701486
		Randomize      (-0.267, -0.542, 0.902)
		colorDistMagn   0.0655822
		colorDistFreq   486.315
		detailScale     10923.7
		colorConversion true
		seaLevel        0.0850514
		snowLevel       0.85
		tropicLatitude  0.000690534
		icecapLatitude  10
		icecapHeight    0.216713
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.936304
		venusFreq       0.953506
		venusMagn       0.27106
		mareFreq        2.05306
		mareDensity     0.0384678
		terraceProb     0.300863
		erosion         0
		montesMagn      0.252968
		montesFreq      230.018
		montesSpiky     0.850465
		montesFraction  0.398288
		dunesMagn       0.0527527
		dunesFreq       33.7426
		dunesFraction   0.255085
		hillsMagn       0.120157
		hillsFreq       544.872
		hillsFraction   0
		hills2Fraction  0
		riversMagn      59.78
		riversFreq      2.33688
		riversSin       4.53085
		riversOctaves   0
		canyonsMagn     0.0375473
		canyonsFreq     111.978
		canyonFraction  0
		cracksMagn      0.119107
		cracksFreq      0.39141
		cracksOctaves   0
		craterMagn      0.540407
		craterFreq      11.2655
		craterDensity   0.173091
		craterOctaves   2.42639
		volcanoMagn     0.639447
		volcanoFreq     0.618292
		volcanoDensity  0.237118
		volcanoOctaves  3
		volcanoActivity 0.125319
		volcanoFlows    0.681937
		volcanoRadius   0.548286
		volcanoTemp     989.937
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     2.8445
		stripeTwist     0.40422
		cycloneMagn     2.72949
		cycloneFreq     0.753693
		cycloneDensity  0.259935
		cycloneOctaves  3
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.740, 0.730, 0.610, 0.000)
		colorDesert    (0.450, 0.420, 0.380, 0.000)
		colorLowland   (0.530, 0.480, 0.400, 0.000)
		colorUpland    (0.600, 0.540, 0.420, 0.000)
		colorRock      (0.170, 0.160, 0.160, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.530, 0.480, 0.400, 0.000)
		colorUpPlants  (0.600, 0.540, 0.420, 0.000)
		BumpHeight      20
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          15.73
		Velocity        53.4018
		BumpHeight      5.73017
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.0527
		mainOctaves     10
		Coverage        0.263026
		stripeZones     2.8445
		stripeTwist     0.40422
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          128.397
		Density         0.348381
		Pressure        0.275463
		Greenhouse      2.92155
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0153954
		Saturation      1

		Composition
		{
			CO2   	99.8741
			SO2   	0.0883583
			H2S   	0.0348998
			C3H8  	0.00203083
			C2H6  	0.000513523
			Ar    	0.000105228
			C2H4  	1.00901e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.357328
		Period          0.212466
		Eccentricity    0.0501369
		Inclination     -1.50245
		AscendingNode   -178.575
		ArgOfPericenter 176.742
		MeanAnomaly     115.32
	}
}

