Planet	"Kevek"
{
	ParentBody     "Syxx"
	Class	       "Desert"

	Mass            4.42555
	Radius          10765.6
	InertiaMoment   0.331053

	Oblateness      0.0137219

	RotationPeriod  12.3251
	Obliquity       -91.1043
	EqAscendNode    119.89

	AlbedoBond      0.380894
	AlbedoGeom      0.457072
	Brightness      2
	Color          (0.680 0.675 0.672)

	Surface
	{
		SurfStyle       0.744415
		OceanStyle      0.921407
		Randomize      (-0.304, -0.212, 0.684)
		colorDistMagn   0.0921004
		colorDistFreq   1410.48
		detailScale     27689.8
		colorConversion true
		seaLevel        0.0469827
		snowLevel       0.85
		tropicLatitude  0.999861
		icecapLatitude  1.00607
		icecapHeight    0.139844
		climatePole     0.9375
		climateTropic   0.315331
		climateEquator  0.6875
		heightTempGrad  0.622169
		tropicWidth     0.0700551
		mainFreq        1.04144
		venusFreq       1.37241
		venusMagn       0
		mareFreq        1.06338
		mareDensity     0.20064
		terraceProb     0.14821
		erosion         0
		montesMagn      0.184867
		montesFreq      390.665
		montesSpiky     0.927065
		montesFraction  0.261972
		dunesMagn       0.05632
		dunesFreq       106.404
		dunesFraction   0.635063
		hillsMagn       0.121143
		hillsFreq       1584.11
		hillsFraction   0
		hills2Fraction  0
		riversMagn      57.3331
		riversFreq      1.69889
		riversSin       5.24225
		riversOctaves   0
		canyonsMagn     0.0462149
		canyonsFreq     271.78
		canyonFraction  0
		cracksMagn      0.0637678
		cracksFreq      1.20219
		cracksOctaves   0
		craterMagn      0.79072
		craterFreq      31.6336
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.70265
		volcanoFreq     0.722328
		volcanoDensity  0.377146
		volcanoOctaves  3
		volcanoActivity 0.784104
		volcanoFlows    0.390441
		volcanoRadius   0.49523
		volcanoTemp     1404.89
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1.35771
		stripeTwist     0
		cycloneMagn     2.85205
		cycloneFreq     1.06797
		cycloneDensity  0.35567
		cycloneOctaves  3
		colorSea       (0.640, 0.620, 0.420, 0.000)
		colorShelf     (0.680, 0.620, 0.470, 0.000)
		colorBeach     (0.400, 0.380, 0.270, 0.000)
		colorDesert    (0.800, 0.680, 0.500, 0.000)
		colorLowland   (0.670, 0.600, 0.490, 0.000)
		colorUpland    (0.580, 0.490, 0.350, 0.000)
		colorRock      (0.220, 0.210, 0.210, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 0.769)
		colorLowPlants (0.670, 0.600, 0.490, 0.000)
		colorUpPlants  (0.580, 0.490, 0.350, 0.000)
		BumpHeight      16.0469
		DiffMapAlpha   "Ice"
		SpecBrightWater 0.5
		SpecBrightIce   0.5
		SpecularPower   30
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          12.4434
		Velocity        145.323
		BumpHeight      4.41974
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.00589
		mainOctaves     10
		Coverage        0.361787
		stripeZones     1.35771
		stripeTwist     0
	}

	NoOcean         true

	NoLava          true

	Atmosphere
	{
		Model          "Mars"
		Height          53.8282
		Density         2.4359
		Pressure        1.01312
		Greenhouse      2.57277
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0392949
		Saturation      0.997883

		Composition
		{
			CO2   	99.7223
			N2    	0.192848
			SO2   	0.051241
			C2H2  	0.0212358
			C2H4  	0.00596778
			CH4   	0.00309218
			H2O   	0.00168639
			NH3   	0.000605062
			H2S   	0.000600591
			Ar    	0.00017541
			CO    	0.000147791
			C2H6  	8.22058e-005
			He    	3.87502e-005
		}
	}

	Aurora
	{
		Height      83.1686
		NorthLat    51.9785
		NorthLon    -34.3539
		NorthRadius 2982.32
		NorthWidth  734.327
		NorthRings  2
		NorthBright 0.3
		NorthParticles 50000
		SouthLat    -63.2219
		SouthLon    130.954
		SouthRadius 3158.96
		SouthWidth  1048.67
		SouthRings  5
		SouthBright 0.3
		SouthParticles 50000
		TopColor    (1.000 1.000 1.000)
		BottomColor (0.000 1.000 0.000)
	}

	Rings
	{
		InnerRadius     16385
		OuterRadius     32562.8
		RotationPeriod  5.0426
		RotationOffset  0
		FrontBright     0.588295
		BackBright      0.862443
		Density         0.973542
		Brightness      1
	}

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   1.35705
		Period          1.57246
		Eccentricity    0.085566
		Inclination     -0.23589
		AscendingNode   128.813
		ArgOfPericenter 190.92
		MeanAnomaly     147.253
	}
}

