Planet	"Urinagi"
{
	ParentBody     "Syxx"
	Class	       "Terra"

	Mass            1.52838
	Radius          7011.16
	InertiaMoment   0.332093

	Obliquity       0.91517
	EqAscendNode    -75.3954
	TidalLocked     false

	AlbedoBond      0.26
	AlbedoGeom      0.312
	Brightness      2
	Color          (0.770 0.714 0.621)

	Life
	{
		Class   "Exotic"
		Type    "Multicellular"
		Biome   "Marine/Terrestrial"
	}

	Surface
	{
		SurfStyle       0.606899
		OceanStyle      0.841334
		Randomize      (0.029, -0.595, -0.346)
		colorDistMagn   0.0760832
		colorDistFreq   1054.23
		detailScale     18033.1
		colorConversion true
		seaLevel        0.122362
		snowLevel       0.85
		tropicLatitude  0.0252733
		icecapLatitude  10
		icecapHeight    0.137492
		climatePole     0.5625
		climateTropic   0.5625
		climateEquator  0.6875
		heightTempGrad  0.375
		tropicWidth     0.5
		mainFreq        0.944173
		venusFreq       1.07324
		venusMagn       0
		mareFreq        5.67934
		mareDensity     0.0602566
		terraceProb     0.164372
		erosion         0.116954
		montesMagn      0.168834
		montesFreq      317.307
		montesSpiky     0.953061
		montesFraction  0.959604
		dunesMagn       0.0588307
		dunesFreq       60.0763
		dunesFraction   0.247672
		hillsMagn       0.105471
		hillsFreq       761.545
		hillsFraction   0.742327
		hills2Fraction  0.554318
		riversMagn      57.0406
		riversFreq      2.79948
		riversSin       6.33624
		riversOctaves   2
		canyonsMagn     0.0265883
		canyonsFreq     166.68
		canyonFraction  0.348596
		cracksMagn      0.116639
		cracksFreq      0.589167
		cracksOctaves   0
		craterMagn      0.625915
		craterFreq      16.9762
		craterDensity   0
		craterOctaves   0
		volcanoMagn     0.707315
		volcanoFreq     0.80847
		volcanoDensity  0.363018
		volcanoOctaves  3
		volcanoActivity 0.629403
		volcanoFlows    0.724823
		volcanoRadius   0.490042
		volcanoTemp     1376.46
		lavaCoverTidal  0
		lavaCoverSun    0
		lavaCoverYoung  0
		stripeZones     1
		stripeTwist     3.5
		cycloneMagn     0.534335
		cycloneDensity  0.382953
		cycloneOctaves  0
		colorSea       (0.040, 0.200, 0.100, 1.000)
		colorShelf     (0.150, 0.460, 0.280, 1.000)
		colorBeach     (0.780, 0.750, 0.740, 0.000)
		colorDesert    (0.470, 0.420, 0.390, 0.000)
		colorLowland   (0.270, 0.250, 0.230, 0.000)
		colorUpland    (0.490, 0.480, 0.460, 0.000)
		colorRock      (0.260, 0.240, 0.230, 0.000)
		colorSnow      (1.000, 1.000, 1.000, 1.308)
		colorLowPlants (0.230, 0.200, 0.020, 0.000)
		colorUpPlants  (0.500, 0.470, 0.050, 0.000)
		BumpHeight      17.7832
		BumpOffset      2.17599
		DiffMapAlpha   "Water"
		SpecBrightWater 0.65
		SpecBrightIce   0.85
		SpecularPower   55
		Hapke           0
		SpotBright      4
		SpotWidth       0.05
		DayAmbient      0.07
	}

	Clouds
	{
		Height          5.48047
		Velocity        83.8982
		BumpHeight      5.48035
		Hapke           0.2
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
		mainFreq        1.05146
		mainOctaves     10
		Coverage        0.1
		stripeZones     1
		stripeTwist     3.5
	}

	Ocean
	{
		Height          2.17599
		Hapke           0
		SpotBright      2
		SpotWidth       0.15
		DayAmbient      2
	}

	NoLava          true

	Atmosphere
	{
		Model          "Neptune"
		Height          51.6447
		Density         6.43593
		Pressure        4.73243
		Greenhouse      8.20958
		Bright          10
		Opacity         1
		SkyLight        3.33333
		Hue             -0.0336582
		Saturation      0.856546

		Composition
		{
			CO2   	94.0246
			O2    	5.30475
			N2    	0.543159
			SO2   	0.0829664
			H2O   	0.0444225
			Ne    	8.04254e-005
			Ar    	2.57541e-005
		}
	}

	NoAurora        true

	NoRings         true

	NoAccretionDisk true

	NoCometTail     true

	Orbit
	{
		RefPlane        "Equator"
		SemiMajorAxis   0.473332
		Period          0.91517
		Eccentricity    0.0530813
		Inclination     0.91517
		AscendingNode   -75.3954
		ArgOfPericenter 114.483
		MeanAnomaly     50.0115
	}
}

